<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$ei = $_REQUEST['eid'];    
$res_tada = $db->TaDaList($ei);     
$a = array();     
$b = array(); 
 
   
 if ($res_tada != false){ 
   while($row = mysql_fetch_array($res_tada)) {
	   
	$b["ref_no"] = $row["system_ref_no"];
  	$b["ref_date"] = $row["entry_date"];
	$b["ref_time"] = $row["entry_time"];
	$b["total_amt"] = $row["total_amt"];	
	array_push($a,$b);
   }	
	echo json_encode($a);
 }

?>